[law]
id = 10007216
name = "Preisauszeichnungsgesetz"

[parser]
remove_strings = [
	"<b>", "</b>",
	"<i>", "</i>",
	"<n>", "</n>",
	"<super>", "</super>"
]

[[parser.replace_rules]]
find = "<gdash />"
replace_with = "-"

